define(
{
    "toc":[
        {
            "heading":"Table of Contents",
            "topics":[
                {
                    "title":"Title and Copyright Information",
                    "href":"index.html"
                },
                {
                    "title":"<span class=\"secnum\">1 </span> Preface",
                    "href":"preface.html"
                },
                {
                    "title":"<span class=\"secnum\">2 </span> Integration Guide",
                    "href":"integration-guide.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">2.1 </span> Introduction",
                            "href":"introduction.html"
                        },
                        {
                            "title":"<span class=\"secnum\">2.2 </span> APIs configured using Oracle Banking Routing Hub",
                            "href":"apis-configured-using-oracle-banking-routing-hub.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">2.2.1 </span> DDA Implementation",
                                    "href":"dda-implementation.html",
                                    "topics":[
                                        {
                                            "title":"<span class=\"secnum\">2.2.1.1 </span> Service Providers - DDA",
                                            "href":"service-providers-dda.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">2.2.1.2 </span> Consumer Services - DDA",
                                            "href":"consumer-services-dda.html"
                                        }
                                    ]
                                },
                                {
                                    "title":"<span class=\"secnum\">2.2.2 </span> EXTERNAL ACCOUNT Implementation",
                                    "href":"external-account-implementation.html",
                                    "topics":[
                                        {
                                            "title":"<span class=\"secnum\">2.2.2.1 </span> Service Providers - EXTERNAL ACCOUNT",
                                            "href":"service-providers-external-account.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">2.2.2.2 </span> Consumer Services - EXTERNAL ACCOUNT",
                                            "href":"consumer-services-external-account.html"
                                        }
                                    ]
                                },
                                {
                                    "title":"<span class=\"secnum\">2.2.3 </span> Oracle Banking Payments Implementation",
                                    "href":"oracle-banking-payments-implementation.html",
                                    "topics":[
                                        {
                                            "title":"<span class=\"secnum\">2.2.3.1 </span> Service Providers - Oracle Banking Payments",
                                            "href":"service-providers-oracle-banking-payments.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">2.2.3.2 </span> Consumer Services - Oracle Banking Payments",
                                            "href":"consumer-services-oracle-banking-payments.html"
                                        }
                                    ]
                                },
                                {
                                    "title":"<span class=\"secnum\">2.2.4 </span> Interest and Charges Implementation",
                                    "href":"interest-and-charges-implementation.html",
                                    "topics":[
                                        {
                                            "title":"<span class=\"secnum\">2.2.4.1 </span> Service Providers - Interest and Charges",
                                            "href":"service-providers-interest-and-charges.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">2.2.4.2 </span> Consumer Services - Interest and Charges",
                                            "href":"consumer-services-interest-and-charges.html"
                                        }
                                    ]
                                },
                                {
                                    "title":"<span class=\"secnum\">2.2.5 </span> Oracle Banking Liquidity Management Implementation",
                                    "href":"oracle-banking-liquidity-management-implementation.html",
                                    "topics":[
                                        {
                                            "title":"<span class=\"secnum\">2.2.5.1 </span> Service Providers - Oracle Banking Liquidity Management",
                                            "href":"service-providers-oracle-banking-liquidity-management.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">2.2.5.2 </span> Consumer Services - Oracle Banking Liquidity Management",
                                            "href":"consumer-services-oracle-banking-liquidity-management.html"
                                        }
                                    ]
                                },
                                {
                                    "title":"<span class=\"secnum\">2.2.6 </span> Oracle Banking Host to Host Implementation",
                                    "href":"oracle-banking-host-host-implementation.html",
                                    "topics":[
                                        {
                                            "title":"<span class=\"secnum\">2.2.6.1 </span> Service Providers - Oracle Banking Electronic Data Exchange",
                                            "href":"service-providers-oracle-banking-electronic-data-exchange.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">2.2.6.2 </span> Consumer Services - Oracle Banking Electronic Data Exchange",
                                            "href":"consumer-services-oracle-banking-electronic-data-exchange.html"
                                        }
                                    ]
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"Index",
                    "href":"book-index.html"
                }
            ]
        }
    ]
});