define(
{
    "toc":[
        {
            "heading":"Table of Contents",
            "topics":[
                {
                    "title":"Title and Copyright Information",
                    "href":"index.html"
                },
                {
                    "title":"Preface",
                    "href":"preface.html#GUID-2CC7094A-9A36-4689-8965-76151B73F602",
                    "topics":[
                        {
                            "title":"Purpose",
                            "href":"preface.html#GUID-E4269DEA-EED2-44E7-8955-BB6E2F19E348"
                        },
                        {
                            "title":"Audience",
                            "href":"preface.html#GUID-4AE4C450-E2C4-4D33-B164-C595DEE5EA6A"
                        },
                        {
                            "title":"List of Topics",
                            "href":"preface.html#GUID-AFCE5DED-0ECA-4BD7-8FC0-4E6AC1E0A6D4"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">1 </span> Access Application",
                    "href":"access-application.html#GUID-DC6084F7-678D-40E5-A095-EB1E45DD46AE",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">1.1 </span> Sign In",
                            "href":"access-application.html#GUID-54B4A85C-A328-4FE7-930F-EA5C57358143"
                        },
                        {
                            "title":"<span class=\"secnum\">1.2 </span> Sign Out",
                            "href":"access-application.html#GUID-2B6E5805-DFB8-43DB-84E4-EE94392E95BC"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">2 </span> Application Environment",
                    "href":"application-environment.html#GUID-15B03C7E-3B2E-46BA-8CBB-4FC15D034D76",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">2.1 </span> Screen Environment",
                            "href":"application-environment.html#GUID-FC10CA04-4EDF-4298-A5EF-0317718B8748",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">2.1.1 </span> Dashboard",
                                    "href":"application-environment.html#GUID-0B4FF215-5601-42BA-8525-02546A007E94"
                                },
                                {
                                    "title":"<span class=\"secnum\">2.1.2 </span> Maintenance Screen",
                                    "href":"application-environment.html#GUID-3FEAB246-A1D8-4557-92EB-D24F294025C1"
                                },
                                {
                                    "title":"<span class=\"secnum\">2.1.3 </span> Summary Screen",
                                    "href":"application-environment.html#GUID-86B8A594-9785-4226-80C9-D133A71E3DD1"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">3 </span> How to’s",
                    "href":"how-s.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">3.1 </span> Access the Records",
                            "href":"access-records.html"
                        },
                        {
                            "title":"<span class=\"secnum\">3.2 </span> View the Records",
                            "href":"view-records.html#GUID-CDA309AF-FFFC-4D0C-905E-E716C93A2B9F",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">3.2.1 </span> Tile View",
                                    "href":"view-records.html#GUID-42157655-F9C1-4FE0-AB47-E54D9D48AFD6"
                                },
                                {
                                    "title":"<span class=\"secnum\">3.2.2 </span> Tile View with Context Menu",
                                    "href":"view-records.html#GUID-8AD3F377-230D-4A51-80EA-619383547528"
                                },
                                {
                                    "title":"<span class=\"secnum\">3.2.3 </span> List View",
                                    "href":"view-records.html#GUID-DE860DB7-85EE-4CB8-9426-3A7919B467CA"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">3.3 </span> Search the Records / Transactions",
                            "href":"search-records-transactions.html#GUID-C9EE597E-1256-40FA-B4DA-C3CF68C9E635",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">3.3.1 </span> Search the Records",
                                    "href":"search-records-transactions.html#GUID-0D324530-04A8-496C-9ED9-77A5772FC298"
                                },
                                {
                                    "title":"<span class=\"secnum\">3.3.2 </span> Search the Transactions",
                                    "href":"search-records-transactions.html#GUID-0DE7CFC0-582F-4145-BD6F-1841B9CC18B5"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">3.4 </span> Refresh the Records",
                            "href":"refresh-records.html"
                        },
                        {
                            "title":"<span class=\"secnum\">3.5 </span> Create / Configure the Records",
                            "href":"create-configure-records.html"
                        },
                        {
                            "title":"<span class=\"secnum\">3.6 </span> Copy the Records",
                            "href":"copy-records.html"
                        },
                        {
                            "title":"<span class=\"secnum\">3.7 </span> Unlock the Records",
                            "href":"unlock-records.html"
                        },
                        {
                            "title":"<span class=\"secnum\">3.8 </span> Reopen the Records",
                            "href":"reopen-records.html"
                        },
                        {
                            "title":"<span class=\"secnum\">3.9 </span> Delete the Records",
                            "href":"delete-records.html"
                        },
                        {
                            "title":"<span class=\"secnum\">3.10 </span> Print the Records",
                            "href":"print-records.html"
                        },
                        {
                            "title":"<span class=\"secnum\">3.11 </span> Authorize the Records / Transactions",
                            "href":"authorize-records-transactions.html#GUID-75B73730-E7D1-4987-AEEF-BA7F0D1BB3FF",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">3.11.1 </span> Authorize the Records",
                                    "href":"authorize-records-transactions.html#GUID-4829F92F-1491-4DB8-B897-3A1F1971DA66"
                                },
                                {
                                    "title":"<span class=\"secnum\">3.11.2 </span> Authorize the Transactions",
                                    "href":"authorize-records-transactions.html#GUID-8410FCBB-6E60-4A1A-9C41-CC9FACBAC578"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">3.12 </span> Minimize and Maximize the Records",
                            "href":"minimize-and-maximize-records.html"
                        },
                        {
                            "title":"<span class=\"secnum\">3.13 </span> Close the Records",
                            "href":"close-records.html"
                        },
                        {
                            "title":"<span class=\"secnum\">3.14 </span> Audit the Records",
                            "href":"audit-records.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">4 </span> Screen / Dashboard",
                    "href":"screen-dashboard.html#GUID-636CC592-6718-4953-BE22-91ED3C6CEC8C",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">4.1 </span> Pagination",
                            "href":"screen-dashboard.html#GUID-F2635DBF-D5B7-405C-8868-23D83451FB7B"
                        },
                        {
                            "title":"<span class=\"secnum\">4.2 </span> Mandatory and Optional Fields",
                            "href":"screen-dashboard.html#GUID-CCFD19D9-2539-4BDD-AB7C-3F0C92EEC3DB"
                        },
                        {
                            "title":"<span class=\"secnum\">4.3 </span> Configure Tile",
                            "href":"screen-dashboard.html#GUID-97609B3D-6B03-4592-ACA3-75ACF4288E3A"
                        },
                        {
                            "title":"<span class=\"secnum\">4.4 </span> Remove Tile",
                            "href":"screen-dashboard.html#GUID-87E4EE21-6B0C-4450-A18A-B7AEED5C966B"
                        },
                        {
                            "title":"<span class=\"secnum\">4.5 </span> Reorder Tile",
                            "href":"screen-dashboard.html#GUID-13BA0855-D6A2-433C-8E41-596E9D0B9F21"
                        },
                        {
                            "title":"<span class=\"secnum\">4.6 </span> Expand Tile",
                            "href":"screen-dashboard.html#GUID-1110CD36-0CFD-453C-8DCF-7F4B29D8DB5E"
                        },
                        {
                            "title":"<span class=\"secnum\">4.7 </span> Add Tile",
                            "href":"screen-dashboard.html#GUID-EFC27D91-7C6A-4A71-A1E2-69A364C749BD"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">5 </span> Common Fields",
                    "href":"common-fields.html#GUID-D7B97D98-9A89-4739-B488-11B016A824ED"
                },
                {
                    "title":"<span class=\"secnum\">6 </span> Common Buttons/Icons",
                    "href":"common-buttons.html#GUID-B12542BB-01DC-46AC-ABA2-EEA17D5310FA"
                },
                {
                    "title":"Index",
                    "href":"book-index.html"
                }
            ]
        }
    ]
});